## sass-spec 0~20150516

=== debian/changelog ===
sass-spec (0~20150516-2) unstable; urgency=medium

  * Fix have sass-spec recommend sass-spec-data and ruby-sass.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2015 17:00:15 +0200

sass-spec (0~20150516-1) unstable; urgency=low

  * Initial release.
    Closes: bug#779636.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2015 14:29:01 +0200
