=== debian/control ===
Source: sass-spec
Section: libs
Priority: optional
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 ruby | ruby-interpreter,
 gem2deb,
 help2man
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Homepage: https://github.com/sass/sass-spec
Vcs-Git: git://git.debian.org/pkg-libsass/sass-spec.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-libsass/sass-spec.git
XS-Ruby-Versions: all

Package: sass-spec
Section: devel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${cdbs:Depends},
 ${misc:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: testsuite for Sass - compliance testing tool
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
 .
 sass-spec is a testsuite verified against the original ruby-sass, which
 should succeed for alternative implementations as well.
 .
 This package provides the compliance testing tool sass-spec.

Package: sass-spec-data
Section: devel
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
Enhances: ${cdbs:Enhances}
Description: testsuite for Sass - data files
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
 .
 sass-spec is a testsuite verified against the original ruby-sass, which
 should succeed for alternative implementations as well.
 .
 This package provides data files for sass-spec.
