=== debian/watch ===
version=3
https://github.com/sass/sass-spec/tags .*/archive/v?(\d[\d\.]+).tar.gz
