## sass-spec 3.4.0

=== debian/changelog ===
sass-spec (3.4.0-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-* fields:
    + Use https protocol URLs.
    + Use cgit.
  * Update copyright info:
    + Extend coverage of packaging to include current year.
  * Update watch file:
    + Bump to version 4.
    + Use Github pattern.
    + Add usage comment.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Dec 2016 11:02:04 +0100
