=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  help2man
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/sass/sass-spec
-Vcs-Git: git://git.debian.org/pkg-libsass/sass-spec.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-libsass/sass-spec.git
+Vcs-Git: https://git.debian.org/git/pkg-sass/sass-spec.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/sass-spec.git
 XS-Ruby-Versions: all
 
 Package: sass-spec
