## sass-spec 3.4.3

=== debian/changelog ===
sass-spec (3.4.3-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release(s).

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields: Use git subdir.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info: Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Jan 2017 20:19:18 +0100
