=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.8
 Homepage: https://github.com/sass/sass-spec
 Vcs-Git: https://git.debian.org/git/pkg-sass/sass-spec.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/sass-spec.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/sass-spec.git
 XS-Ruby-Versions: all
 
 Package: sass-spec
