## sass-spec 3.5.0-2

=== debian/changelog ===
sass-spec (3.5.0-2-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Advertise DEP-3 format in patch headers.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Drop unneeded disclaimer from GPL-3+ License-Grant.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
  * Tighten lintian overrides regarding License-Reference.
  * Modernize Vcs-* fields: Consistently use anonscm hostname.
  * Declare compliance with Debian Policy 4.1.0.
  * Relax cleanup of Ruby, to limit build-depencies sloppily needed
    outside a build chroot.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Sep 2017 16:15:16 +0200
