=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  help2man
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/sass/sass-spec
-Vcs-Git: https://git.debian.org/git/pkg-sass/sass-spec.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/sass-spec.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/sass-spec.git
 XS-Ruby-Versions: all
