=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 pkg-data = $(pkg)-data
-
-DEB_UPSTREAM_URL = https://github.com/sass/sass-spec/archive
-#DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = 1f9e016
 
 # * TODO: recommend (not suggest) ruby-minitap when in Debian
 CDBS_BUILD_DEPENDS +=, ruby | ruby-interpreter
@@ -44,7 +39,7 @@
 	dh_ruby --$*
 	touch $@
 cleanbuilddir/$(pkg)::
-	dh_ruby --clean
+	-dh_ruby --clean
 	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
 
 # generate manpages based on --help of script itself
