## sass-spec 3.5.4

=== debian/changelog ===
sass-spec (3.5.4-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.4.
  * Fix typo in watch file usage comment.
  * Update Vcs-* fields: Source moved to Salsa.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jun 2018 20:45:30 +0200
