=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  help2man
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/sass/sass-spec
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/sass-spec.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/sass-spec.git
+Vcs-Git: https://salsa.debian.org/sass-team/sassc.git
+Vcs-Browser: https://salsa.debian.org/sass-team/sassc
 XS-Ruby-Versions: all
 
 Package: sass-spec
