=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%," \
 https://github.com/sass/sass-spec/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
