## sass-spec 3.6.3

=== debian/changelog ===
sass-spec (3.6.3-1.1) unstable; urgency=low

  * Non-maintainer upload (Closes: #955519)
  * Use ruby:any to make the package cross-installable
  * Mark it as multi-arch foreign.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Apr 2020 21:03:34 +0200

sass-spec (3.6.3-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release(s).

  [ Anthony Fok ]
  * Update watch file: Change tag prefix from "v" to "libsass-"
    as per upstream.
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)".
  * Declare compliance with Debian Policy 4.5.0.
  * Add myself to the list of Uploaders.
  * Update patch 2001.
  * Add dependency on ruby-hrx.
  * Remove unused Lintian override regarding privacy-breaches.

 -- Anthony Fok <foka@debian.org>  Wed, 01 Apr 2020 10:09:03 -0600

sass-spec (3.5.4-2) unstable; urgency=medium

  * Fix Vcs-* URLs.
  * Simplify rules
  * Stop build-depend on dh-buildinfo cdbs.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jul 2019 23:17:36 -0300
