=== debian/control ===
Source: sass-spec
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 gem2deb,
 help2man,
 ruby | ruby-interpreter,
 ruby-hrx,
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Anthony Fok <foka@debian.org>,
Standards-Version: 4.5.0
Homepage: https://github.com/sass/sass-spec
Vcs-Git: https://salsa.debian.org/sass-team/sass-spec.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-spec
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: sass-spec
Section: devel
Architecture: all
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby:any | ruby-interpreter,
 ruby-hrx,
 ruby-sass | sass,
 ${misc:Depends},
Recommends:
 ruby-sass,
 sass-spec-data,
Suggests:
 ruby-minitap,
Description: testsuite for Sass - compliance testing tool
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
 .
 sass-spec is a testsuite verified against the original ruby-sass, which
 should succeed for alternative implementations as well.
 .
 This package provides the compliance testing tool sass-spec.

Package: sass-spec-data
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Enhances:
 sass-spec,
Description: testsuite for Sass - data files
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
 .
 sass-spec is a testsuite verified against the original ruby-sass, which
 should succeed for alternative implementations as well.
 .
 This package provides data files for sass-spec.
