=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?libsass-(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%," \
 https://github.com/sass/sass-spec/tags \
 (?:.*?/)?libsass-@ANY_VERSION@@ARCHIVE_EXT@
